
import * as fs from 'fs';
import path from "path";

const html = fs.readFileSync('./build/web-mobile/index.html', 'utf8');

const json = JSON.stringify({
    skinId:"Cave_Cruiser",
    html: html,
});

fs.writeFileSync('./build/publish.json', json);


const a = JSON.stringify({
    appId: "2171020205274922",
    uid: "uid0000003",
    fullName: "uid0000003",
})

console.log(encodeURIComponent(a))

console.log(path.relative("E:\\Duiba\\project\\TNGD\\MalaysiaBClient\\dist","E:\\Duiba\\project\\TNGD\\MalaysiaBClient\\dist\\assets\\index-_1R5vqJD.js", ))